# Requirements

# Craft CMS

Videos requires Craft CMS 3.5.0 and above.

# PHP

Videos requires PHP 7.0 and above.